---
chi_reduced: 0
chi_square: 0
contact: ''
cormin: '0.4'
correlations: {}
data_total: 0
datagroups: []
description: 'fit to Pd50Me'
epsilon_k: 0
epsilon_r: 0
fancyline: ''
fit_performed: '0'
fitenvironment: 'Demeter 0.9.26 with perl 5.024000 and using Ifeffit 1.2.12 on Windows 10'
fitted: '0'
fom: 14
footer: ''
grabbed: '0'
happiness: 100
happiness_summary: ''
header: ''
ignore_datacollision: '0'
ignore_errors: '0'
ignore_nidp: '0'
ignore_rbkg: '0'
ignore_rmax: '0'
indeces: ''
interface: 'Artemis (Wx 0.9928)'
keep: '1'
location: ''
logcache: ''
n_idp: 0
n_varys: 0
name: 'Fit 14'
ndata: 0
number: 15
parameters: []
pathresults: []
prepared_by: ''
r_factor: 0
restraints: ''
started: ''
stop: '0'
thawed: '0'
time_of_fit: ''
troubletext: ''
update_gds: '1'
